{
  "created_at": "2026-05-15T00:18:05+02:00",
  "client": "van-dam.pl",
  "task": "check_pla_settings",
  "campaigns": [],
  "changes": [],
  "skipped_rules": [],
  "warnings": [
    "Nie znaleziono kampanii PLA."
  ]
}